Subject: Re: [bug-diffutils] bug#20062: [PATCH] diff: add support for --color

From: Jim Meyering <[email-masked]>
Date: Sat, 28 Nov 2015 20:33:59 -0800

On Sat, Nov 28, 2015 at 12:36 PM, Giuseppe Scrivano <[email-masked]> wrote:
....
> As it is hopefully getting closer to be accepted, I am attaching the
> full series with the amended changes.  I've verified that each patch
> passes "make check" and "make syntax-check".

Thanks, I see no problem.
I can push as-is, but wondered if you wanted to merge
your 0005 patch into the others? Probably not worth the work.
Either way is fine.